import { async, ComponentFixture, TestBed } from '@angular/core/testing';
// tslint:disable-next-line: max-line-length
import { RemissionScanProductInvalidBarcodeComponent } from '../remission-scan-product-invalid-barcode/remission-scan-product-invalid-barcode.component';
import { CommonModule } from '@angular/common';
import { RemissionClientModule } from '../../remission-client.module';

describe('RemissionScanProductInvalidBarcodeComponent', () => {
  let component: RemissionScanProductInvalidBarcodeComponent;
  let fixture: ComponentFixture<RemissionScanProductInvalidBarcodeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      imports: [CommonModule, RemissionClientModule],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionScanProductInvalidBarcodeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create the component', () => {
    expect(component).toBeTruthy();
  });
});
